## tv-grab-fr-telerama 3.13

=== debian/changelog ===
tv-grab-fr-telerama (3.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Aug 2025 07:35:38 +0200

tv-grab-fr-telerama (3.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Aug 2025 14:37:37 +0200

tv-grab-fr-telerama (3.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Aug 2025 07:36:39 +0200

tv-grab-fr-telerama (3.9-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Aug 2025 20:06:45 +0200
