=== debian/control ===
Source: tv-grab-fr-telerama
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/beavis69/tv_grab_fr_telerama
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13),

Package: tv-grab-fr-telerama
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libxmltv-perl, libmojolicious-perl,
Description: XMLTV Grabber using telerama data
 Output TV listings for several channels available in France (Hertzian,
 Cable/satellite, Canal+ Sat). The data comes from the api for the iphone
 app of Telerama. The default is to grab as many days as possible from the
 current day onwards.
