=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@

execute_before_dh_install:
	pod2man --stderr tv_grab_fr_telerama > debian/tv_grab_fr_telerama.1

override_dh_installman:
	dh_installman  debian/tv_grab_fr_telerama.1
