=== debian/watch ===
version=4

https://github.com/beavis69/tv_grab_fr_telerama/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
